Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

False "Thunderbird couldn't update automatically" message

more options

Hi, I have the latest version of Thunderbird 102.1.2 but every time I start Thunderbird I get a message saying it couldn't update automatically and asking me to download it manually. When I click on "About Thunderbird" it confirms I have 102.1.2. This has been going on for a few weeks now and I am afraid I am starting to lose patience. Does anyone have a fix please ?

Hi, I have the latest version of Thunderbird 102.1.2 but every time I start Thunderbird I get a message saying it couldn't update automatically and asking me to download it manually. When I click on "About Thunderbird" it confirms I have 102.1.2. This has been going on for a few weeks now and I am afraid I am starting to lose patience. Does anyone have a fix please ?

All Replies (3)

more options

Tony, are you still seeing this update problem?

Helpful?

more options

p.s. Are you using Avast?

Helpful?

more options

Yes, I am still having the problem despite having subsequently updated to the latest version. I am using Avast. Is that likely to be the problem ?

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.